Commit 27b96a78 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 1f08d4dc
Pipeline #26497 passed with stages
in 96 minutes and 6 seconds
#use wml::debian::translation-check translation="8e8be7e1310df833bbd582664555a9b8b62956f6" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Айдан Марлин обнаружил, что roundcube, веб-почта с возможностью изменения оформления
на основе AJAX для IMAP-серверов, содержит возможность выполнения атаки по принципу
межсайтового скриптинга в коде обработки содержимого неправильного стилевого тега.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 1.2.3+dfsg.1-4+deb9u3.</p>
<p>Рекомендуется обновить пакеты roundcube.</p>
<p>С подробным статусом поддержки безопасности roundcube можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/roundcube">\
https://security-tracker.debian.org/tracker/roundcube</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4344.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment